blob: bc7e26a0174661da91f65bd58905b3d34f36d9f0 (
plain) (
blame)
1
2
3
4
5
6
7
8
9
10
11
|
--- common/mkiconlinks.sh.orig 2008-09-04 17:15:42.000000000 -0500
+++ common/mkiconlinks.sh 2008-09-04 17:16:31.000000000 -0500
@@ -16,7 +16,7 @@
while [ ! -z "$NEXTLINE" ] ; do
# Skip lines beginning with '#'
- if [ ! "${NEXTLINE:0:1}" == '#' ]; then
+ if ! echo ${NEXTLINE} | grep -q "^#" ; then
#Extract first field, minus its trailing colon
ORIG_FILE=`echo $NEXTLINE | awk '/:/{print $1}' | sed -e 's/://'`
|